@import url('/Other/www.poliworld/css/SeoJump.css');
@import url('https://fonts.googleapis.com/css?family=Noto+Serif+TC');
@import url('https://fonts.googleapis.com/css?family=Merriweather');
*{-webkit-text-size-adjust:none}
body{margin:0;border:0;width:100%;color:#000;font-size:16px;line-height:150%;}
div,h1,h2,h3,h4,hr,p,form,label,input,textarea,img,span,strong{text-align:left;vertical-align:middle;margin:0;padding:0;word-wrap:normal;word-break:normal;border-width:0;font-family: 'Noto Sans TC', sans-serif;outline:none}
hr{noshade:noshade}
th{font-weight:400}
ul,ol{list-style:none;margin:0;padding:0;overflow:hidden}
li{list-style:none}
a,a:hover{text-decoration:none;cursor:pointer;outline:none;color:#000}
img{max-width:100%}
br{font-family:Arial!important}
.pageh1{position:fixed;z-index:-8989898;opacity:0;color:#fff}
.wrapper .slick-slider{margin:0}
.wrapper{overflow:hidden;position:relative;}
.mobile-main-nav,.nav-func,.subnav,.sub2nav,.sub3nav,.phoneWrap,.sub2Option,.sub3Option,#mobile-menu{display:none}
.webframe,.workframe{width:1600px;margin:0 auto}
header{padding: 0 30px;transition:all linear .2s;}
header.headerTop{position: fixed;width: calc(100% - 60px);background: #fff;z-index: 999;top: 0;}
header #cis a{display:block;background-repeat:no-repeat;background-position:0 50%;background-size:contain}
header #cis a img{width:100%}
header #menubar{transition:all linear .2s;display:inline-block;}
header #cis{display:inline-block;width: 250px;margin-right: 70px;}
header #topContact{float:right}
header #translate{display:inline-block;}
header #Wlanguage{
    position: absolute;
    right: 30px;
    top: 37px;
}
header #topContact h3,header #translate h3,header #Wlanguage h3{font-size:16px;display: inline-block;}
header #topContact h3 a,header #translate h3 b,header #Wlanguage h3 a{display: inline-block;color:#616161;font-weight:400;margin: 0 5px;width: 36px;}
#translate >p{display:inline-block;vertical-align:initial;font-size:12px;margin-left:10px;color:#238dc7}
#translate >p a{color:#1b6c98}
#translate form{display:block;position:fixed;top:132px;right:50px;z-index:8;text-align:center;line-height:40px;background-color:#000;color:#fff}
#translate form p{border:1px solid #7d7d7d;overflow:hidden;background:#fff}
#translate #goSearch{text-align:center;height:25px;background:#848484;padding:5px 10px;color:#fff;line-height:20px;float:right;font-size:12px;letter-spacing:.1em;line-height:25px}
#translate #goSearch:hover{background:#d4a959}
#translate form input{height:25px;width:120px;padding:0 5px;font-size:14px;display:inline-block;float:left;margin-top:4px}
#menubar #main-menu ul{text-align:right;overflow:visible}
#menubar #main-menu >ul >li{display:inline-block;position:relative;vertical-align:top;margin-left:-4px}
#menubar #main-menu >ul >li >a{height: 110px;font-size:16px;padding:0 20px;position:relative;display:table;color:#5d5d5d;transition:all linear .3s;}
#menubar #main-menu >ul >li >a:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 0;
    background-image: -webkit-linear-gradient(top,#57eeff,#5fbeff 50%,#2595e6);
    background-image: linear-gradient(
180deg,#57eeff,#5fbeff 50%,#2595e6);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    bottom: 0;
    left: 0;
    -webkit-transition: all .2s;
    transition: all .2s;
}
#menubar #main-menu >ul >li:hover >a:after{height:6px;}
#menubar #main-menu >ul >li:hover >a{color: #52b0fb;}
#menubar #main-menu >ul >li >a p{display:table-cell;vertical-align:middle;text-align:center;line-height:120%;}
#menubar #main-menu >ul >li >a b{display:block;text-align:center;line-height:100%;margin-bottom:5px;font-weight:400;font-size:12px;color:#caa08c}
#menubar #main-menu ul.subnav{display:none;position:absolute;width:200px;left:calc(50% - 100px);text-align:left;z-index:5;top:100%;box-shadow:0 0 10px #696969}
#menubar #main-menu >ul >li:hover ul.subnav,#menubar #main-menu >ul >li:active ul.subnav,#menubar #main-menu ul.subnav li:hover ul.subOption,#menubar #main-menu ul.subnav li:active ul.subOption{display:block}
#menubar #main-menu ul.subnav li{background:#333;position:relative}
#menubar #main-menu ul.sub2nav,#menubar #main-menu ul.sub3nav{text-align:left;display:none;position:absolute;left:100%;width:100%;z-index:54;top:0;box-shadow:0 0 10px #424242}
#menubar #main-menu ul.subnav >li:hover ul.sub2nav,#menubar #main-menu ul.sub2nav li:hover ul.sub3nav{display:block}
#menubar #main-menu >ul >li:last-child ul.sub2nav,#menubar #main-menu >ul >li:last-child ul.sub3nav,#menubar #main-menu >ul >li:nth-last-child(2) ul.sub2nav,#menubar #main-menu >ul >li:nth-last-child(2) ul.sub3nav,#menubar #main-menu >ul >li:nth-last-child(3) ul.sub2nav,#menubar #main-menu >ul >li:nth-last-child(3) ul.sub3nav{right:100%;left:inherit}
#menubar #main-menu ul.subnav >li ul.sub2nav li >a{background:#4e4848}
#menubar #main-menu ul.subnav >li >a,#menubar #main-menu ul.subnav >li >p,#menubar #main-menu ul.subnav >li ul li >a{padding:10px 20px;font-size:15px;display:block;color:#fff}
#menubar #main-menu ul.subnav >li >a:hover,#menubar #main-menu ul.subnav >li >p:hover,#menubar #main-menu ul.subnav >li ul li >a:hover{background:#1f1c1c}
#menubar #main-menu ul.subOption{text-align:left;position:absolute;left:100%;top:-3px;display:none;width:200px}
#menubar #main-menu ul.subOption >li:first-child{border-top:3px solid #f6a266}
#g-map{position:relative;z-index:2;background:#fff}
footer{color: #fff;font-size:15px;position:relative;z-index:2;background: linear-gradient(to bottom, #00c0ff, #0071ff);}
footer .workframe{width:1160px;margin:0 auto;overflow:hidden}
footer .leftbox{float:left;width:40%}
footer .rightbox{float:right;width:calc(60% - 70px)}
/* footer #footer-cis img{-webkit-filter: contrast(0) brightness(150%);filter: contrast(0) brightness(200%);} */
footer #footerCompany{padding: 100px 0 30px;}
footer #footerCompany .row{margin-bottom: 20px;display: flex;justify-content: flex-end;}
footer #footerCompany .row h2{font-size:20px;font-weight:400;margin-bottom:20px;display:inline-block;width:120px;font-family:'Noto Serif TC',serif}
footer #footerSet{padding:0 0 50px}
footer #footerCompany .comlist,footer #footerCompany .fcontact,footer #footerCompany .footernav{max-width:80%}
footer #footerCompany #footer-qrcode{width:100px}
footer #footerCompany .sedc >div{display:inline-block;vertical-align:top;margin-bottom:3px;width:380px}
footer #footerCompany .sedc >div a{display:block;height:40px;background:#5a3a34;text-align:center;line-height:40px;color:#cecece;font-size:16px;padding:0 25px;font-family:'Oswald',sans-serif}
footer #footerCompany .sedc #footer-FB a{background:#394050}
footer #footerCompany .sedc a b{font-weight:400}
footer #footerCompany .comlist li{line-height:110%;margin-bottom:10px}
footer #footerCompany .comlist li a{color:#fff}
footer #footerCompany .comlist li b{color:#efefef;margin-right:10px;vertical-align:middle}
footer #footerCompany .comlist li span{vertical-align:middle}
footer #footerCompany p{margin-bottom:15px}
footer #footerCompany p.sitemap,footer #footerCompany p.sitemap a{color:#7acab8}
footer #footerCompany p a{color:#fff}
footer #footerCompany .fcontact li{margin-bottom:5px;display:inline-block;width:calc(100% / 3);margin-right:-4px}
footer #footerCompany .fcontact li a{display:block;background: #ffffff;text-align:center;color: #404263;padding:13px 0;transition:all linear .3s;}
footer #footerCompany .fcontact li:nth-child(even) a{background: #404263;color: #fff;}
footer #footerCompany .fcontact li a:hover,footer #footerCompany .sedc >div a:hover{opacity:.8}
footer #footerCompany .footernav li{margin-bottom:5px;display: inline-block;margin-right: 30px;}
footer #footerCompany .footernav li a,footer #footerCompany .comlist li span a{color: #fff;}
footer #footerCompany .footernav li a:hover{opacity: .85;}
footer #footerCompany .fcontact{max-width:80%}
#footerSet .info{overflow:hidden}
#footerSet .info div,#footerSet .info p{display:inline-block;vertical-align:top;color: #fff;font-size:12px;text-align:center;text-transform: uppercase;letter-spacing: 2px;}
#footerSet .info a{color:#818181}
#footerSet .community{text-align:right}
#footerSet .community li{display:inline-block;margin-left:5px}
#footerSet .community li a{display:block;color: #fff;border: 1px solid #ffffff;width: 35px;height: 35px;text-align:center;line-height: 35px;border-radius: 50%;}
#footerSet .community li a:hover{color: #07f;background: #ffffff;}
footer #footerCompany .comlist,footer #footerCompany .footernav,footer #footerCompany .fcontact,footer #footerCompany .sedc{overflow:visible;display:inline-block;vertical-align:top;width:calc(100% - 130px);}
footer #footerCompany .plus-information{overflow:visible}
footer #footerCompany .plus-information a{position:relative;display:inline-block}
footer #footerCompany .plus-information img{position:absolute;max-width:150px;bottom:100%;left:0;z-index:8;max-height:150px;display:none}
.web{color:#fff;font-size:8pt;padding:20px 0;color:#929292}
#gotop{width: 50px;background: linear-gradient(to bottom, #00c0ff, #0071ff);display:block;color: #fff;position:fixed;right:20px;bottom:20px;text-align:center;font-size:17px;z-index:99;height: 50px;line-height: 50px;border-radius: 50%;box-shadow: 0 0 10px rgb(0 0 0 / 20%);}
#gotop b{display:block;font-weight:400;position:relative;}
#ssbanner{position:relative;overflow:hidden;background:#eee;padding:40px 0}
#ssbanner-title{display:inline-block;width:300px}
#ssbanner-title h2{line-height:120%;font-size:30px;margin-top:5px;color:#333;font-family:'Noto Serif TC',serif}
#ssbanner-title h3{font-family:'Merriweather',serif;font-weight:400;font-size:18px;color:#6f6f6f;line-height:120%}
#ssbanner a{display:block;background-repeat:no-repeat;background-position:50% 50%;background-size:cover}
#ssbanner a img{width:100%}
#ssbanner .bxslider{overflow:hidden;display:inline-block;width:calc(100% - 304px);margin-right:-4px}
#ssbanner .bxslider >div{float:left;width:25%}
/* SeoStarRating */
#SeoStarRating font { margin-right: 5px; display: inline-block; vertical-align: middle; }
#SeoStarRating font:first-child { font-weight: bold; font-size: 18px; color: #FF9800; }
#SeoStarRating font:nth-child(2) { font-size: 16px; color: #FF9800; vertical-align: baseline; }
#SeoStarRating font:last-child { color: #0a29d2; }
#gocart{position: fixed;
    right: 20px;
    bottom: 130px;
    font-size: 16px;
    color: #fff;
    border: 1px solid #656565;
    z-index: 9;
    display: block;
    width: 25px;
    height: 50px;
    text-align: center;
    line-height: 50px;}
@media screen and (max-width: 1680px) {
.webframe,.workframe{width:1306px}
}
@media screen and (max-width: 1440px) {
.webframe,.workframe{width:95%}
#menubar #main-menu >ul >li >a{padding:0 13px}
}
@media screen and (max-width: 1280px) {
#menubar #main-menu >ul >li >a b{font-size:12px}
#menubar #main-menu >ul >li >a{height: 90px;padding:0 25px;}
header #Wlanguage{top: 28px;}
footer .workframe{width:95%}
#ssbanner .bxslider >div{width:50%}
}
@media screen and (min-width: 1025px) {
footer #footerCompany .plus-information a:hover img{display:block}
#ssbanner .bigname{position:absolute;z-index:5;width:100%;left:0;bottom:0;height:100%;background:linear-gradient(to bottom,hsla(0,0%,100%,0.96) 1%,hsla(0,0%,100%,0.67) 60%,rgba(255,255,255,0) 100%);transition:all linear .4s}
#ssbanner:hover .bigname{bottom:100%;z-index:-1;opacity:0}
#gotop:hover b:after{bottom:70px}
.phoneWrap{display:none!important}
}
@media screen and (max-width: 1024px) {
.wrapper{margin:0}
header #menubar{display:none}
header,header.headerTop{display:block;position:fixed;left:0;top:0;width:calc(100% - 60px);z-index:999;padding:10px 30px;background:#fff}
.mobile-main-nav{display:block}
.nav-funcB{position:fixed;left:30px;top: 23px;font-size:30px;color: #262626;}
.nav-funcB:hover{color: #2e2e2e;}
#mobile-menu{width:280px;background: #404263;height: calc(100vh - 104px);overflow:auto;padding-bottom:30px;position:fixed;top: 75px;left:0;}
#mobile-menu >ul >li .menu_head,.subOption >li .sub2Title,.subOption >li .sub3Title{overflow:hidden;padding:15px;border-bottom: 1px solid #515376;position:relative;}
#mobile-menu >ul >li .menu_head.c0 b,.subOption >li .sub2Title.c0 b,{display:none}
#mobile-menu >ul >li .menu_head p,.subOption >li .sub2Title p,.subOption >li .sub3Title p{float:left;font-size:11pt;width:calc(100% - 20px)}
#mobile-menu >ul >li .menu_head a,.subOption >li .sub2Title a,.subOption >li .sub3Title a{color: #fff;}
#mobile-menu >ul >li .menu_head b,.subOption >li .sub2Title b,.subOption >li .sub3Title b{color:#616161;cursor:pointer;position:absolute;right:0;top:0;width:50px;height:56px;text-align:center;line-height:56px}
#mobile-menu >ul >li .menu_body li p,.subOption >li .sub2Option li p{background:#eaeaea;padding:5px 15px;font-size:14px;border-bottom:1px solid #525252}
#mobile-menu >ul >li .menu_body li a,.subOption >li .sub2Option li p a{color:#474747;display:block;padding:10px 35px;font-size:11pt;color:#545454}
#mobile-menu .subOption >li .sub2Title{background:#f5f5f5;padding:15px 15px 15px 30px;font-size:14px}
#mobile-menu .subOption >li .sub2Title p{background:none;padding:0;border:0}
#mobile-menu .subOption >li .sub2Title p a{padding:0;border:none;color:#474747}
#mobile-menu .subOption >li .sub2Title.bo p a{display:inline-block;color:#474747}
#mobile-menu .subOption >li .sub3Title{background:#d4d4d4;padding:15px 15px 15px 45px}
#mobile-menu .subOption >li .sub3Title p{background:none;width:calc(100% - 20px - 30px);padding:0;border:0}
#mobile-menu .subOption >li .sub3Title p a{padding:0;color:#474747}
#mobile-menu .subOption >li .sub3Option p{padding:15px 10px 15px 55px;background:#bdbdbd}
#mobile-menu .subOption >li .sub3Option p a{padding:0;color:#313131}
header .rightTab{float:none;margin:0 auto;text-align:center;overflow:hidden;background:#efefef;padding:10px 5%}
header #cis,header.headerTop #cis{margin-left: calc(50% - 100px);}
header #cis h2{text-align:center}
header .rightTab .topphone p a{font-size:30px}
header .rightTab .topphone{float:right;margin:0}
header .rightTab .translate{float:left}
header .workframe{width:100%}
footer #footerCompany .row{margin-bottom:50px;justify-content: center;}
#translate form{right:15px;top:100px}
footer .leftbox{width:100%;text-align:center;margin-bottom:50px}
footer .rightbox{width:100%}
footer #footerCompany{padding:60px 0 0}
#footerSet .community{text-align:center}
#ssbanner-title{width:100%;margin-bottom:35px}
#ssbanner .bxslider{width:100%;margin:0}
header #Wlanguage{top: 20px;}
}
@media screen and (min-width: 641px) {
.phoneWrap{display:none!important}
}
@media screen and (max-width: 640px) {
.phoneWrap{display:block;position:fixed;bottom:20px;left:10px;width:calc(100% - 72px);z-index:99}
.phoneWrap li{display:inline-block;width: calc(49%);}
.phoneWrap li a{display:block;color:#fff;padding: 0 15px;text-align:center;line-height: 50px;font-size:9pt;background: rgb(64 66 99);border-radius: 50px;}
.phoneWrap li:nth-child(2) a{background:hsla(117,74%,27%,0.94)}
footer #footerCompany .row,footer #footerCompany .comlist,footer #footerCompany .fcontact,footer #footerCompany .footernav{width:100%;max-width:100%}
footer #footerCompany .row:nth-child(3){margin-bottom:50px}
#footerSet .info,#footerSet .info .SeoWebFooter{text-align:center}
footer #footerCompany .footernav li,footer .sitemap{text-align:left}
#footerSet .info,#footerSet .community{width:100%}
.web{padding-bottom:60px}
#gotop,#Wlanguage a,#translate h3{right:15px}
.nav-funcB{top:19px;left:35px}
header #cis,header.headerTop #cis{margin-left: calc(50% - 75px);width: 150px;}
header #translate{margin-top:12px}
header #Wlanguage{margin-top:13px;display: none;}
#mobile-menu{top: 63px;height: calc(100vh - 91px);}
#translate form{top:80px}
#gotop{}
footer #footerCompany .sedc{width:100%;text-align:center}
footer #footerCompany #footer-qrcode{display:none}
footer{padding-bottom:50px}
#gocart{right: 15px;
    background: rgba(86, 86, 86, 0.26);}
}
@media screen and (max-width: 480px) {
header,header.headerTop{width:calc(100% - 20px);padding: 15px 10px;}
.nav-funcB{left:25px}
footer #footerCompany .sedc >div,footer #footerCompany .fcontact li{width:100%}
#ssbanner .bxslider >div{width:100%}
}